@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tFgkxu, #SykfMV, #LAqdN334, #S0zsUs6Frd, #RalH4aVYh, #wsR6hn, #MyfLS8D, #XZZhiugxR2M, #byWwA295zr, #C4Om792, #rbTCVT, #qf5y3GR, #nI66ZqHZE, #wWh4uq3DO, #em4o7nXKx, #ug28NK, #hSlOI0eb, #HDyJebN, #BDPwwJpf4, #JFG4PHk, #OC0j31TZBS, #g9fHystGU3, #Wid4YL, #OYwjhcn1l9b, #qgUl6D9iCJ, #r7P4JMbRo, #D4UkQ3, #R5yuva, #HkfsNG, #CYbFJku, #ZWBtM2, #TpHiDP0kZB, #rQXtB3j3, #zTW5kb, #MccG8UBflqI, #zOXqloVD, #PUufoQe0y3, #uBEgd5mpf, #Vi2DkY0CcPb, #QFoWDY4, #Gr5Au4fyp, #nOxxUGyn, #jlWSGh, #KhYsy62f, #CTZzEs, #fdCloJWc, #lvSCGO5eOFa, #FiJ1vMk0f, #EYwAAc, #j0vfGwt1hd, #chJqB3g, #v3KDVCg4zA, #idv5IB00g, #hzzfh1k, #cevp5bnL0E, #IdBzOJiE2, #o1ktubNQ47V, #LXn6INQZx, #d23NWZW0kZq, #k2cvwZ, #MHr53pdrl7, #o6kDhMtKk, #YuQWhE6Y, #Pki1Ii, #VaPSINHchOc, #gVzipghD, #hkZcOs, #Bco5Xu30, #T7TWJdqM, #J3Id5rjgQ, #Niba8kNtINg, #iZIeG6J, #SrOess7W, #r9QOM7Yyh, #E7di1W, #jGt07d8, #DtTEeRy, #x6bSwP, #VP4WXAW, #LmaWQ0DxwZ, #wj7BYK3ru, #jf2QlLbn, #gYfGjkPp, #rx37gRngz, #Xfg4lG6, #e8cpfC, #IzsfbPAH, #q1BxYM, #ysITcIMR8, #OCnDoLl5Bkn, #a3ki6kZVI, #xTLTBJbCYg, #SGNQVs, #pGyBB6BWTVE, #AFfNMKiitgq, #iiJmcaz, #uCbdu37gSe, #wQ0jYaWA, #elIougB7WD, #lpI2Kqislt, #qvJLbS, #dQlfrmo, #pYBtrGo5xN6, #iGhbmkVeq, #vxBOoeP39NP, #HVFLLcput, #p4naaqbob, #MCYw2CjI, #dQivdwNfhoe, #y70tVofB, #iIPyVLp, #CD2Qw4hO2, #Tigyf0epsF, #Llj1xUXLoe, #EHfpB10WTol, #mlhaAEtqVpF, #wF9cXT14Jm, #RJKCtEmMq, #w0lnybaXbRR, #ikyIyV, #R4IQkaO, #d05HSg, #sahZgZdFq70, #UdoFnXYIPaE, #GefYdZGZ3jQ, #DMWa6xIujWF, #QztGpH, #KImZMPbT, #CBUHuD, #WQMHe5, #pTNDye5, #ajR59yXchcc, #zilzo6rak, #eM1CbPJA, #JKmo5pXmA, #JIRPTN, #lqWJYc, #gOh5qz1, #ZodzeRZR, #Cb1kePI, #XiZfELnYA, #wMfg7dj, #MYgKl00V6d, #TTQ9CFRB, #H9vwecPa3eQ, #R2dMWKr, #rn8ATt7t, #bDocRd, #ebrMBr, #lOn1Dww0v8u, #ZOOlbgX, #pisT40R8DJ, #KBGLQp, #waNjRDBo, #K0QDgLXl, #fGDlsakMQr0, #DawGWYWJpv), :is(#tFgkxu, #SykfMV, #LAqdN334, #S0zsUs6Frd, #RalH4aVYh, #wsR6hn, #MyfLS8D, #XZZhiugxR2M, #byWwA295zr, #C4Om792, #rbTCVT, #qf5y3GR, #nI66ZqHZE, #wWh4uq3DO, #em4o7nXKx, #ug28NK, #hSlOI0eb, #HDyJebN, #BDPwwJpf4, #JFG4PHk, #OC0j31TZBS, #g9fHystGU3, #Wid4YL, #OYwjhcn1l9b, #qgUl6D9iCJ, #r7P4JMbRo, #D4UkQ3, #R5yuva, #HkfsNG, #CYbFJku, #ZWBtM2, #TpHiDP0kZB, #rQXtB3j3, #zTW5kb, #MccG8UBflqI, #zOXqloVD, #PUufoQe0y3, #uBEgd5mpf, #Vi2DkY0CcPb, #QFoWDY4, #Gr5Au4fyp, #nOxxUGyn, #jlWSGh, #KhYsy62f, #CTZzEs, #fdCloJWc, #lvSCGO5eOFa, #FiJ1vMk0f, #EYwAAc, #j0vfGwt1hd, #chJqB3g, #v3KDVCg4zA, #idv5IB00g, #hzzfh1k, #cevp5bnL0E, #IdBzOJiE2, #o1ktubNQ47V, #LXn6INQZx, #d23NWZW0kZq, #k2cvwZ, #MHr53pdrl7, #o6kDhMtKk, #YuQWhE6Y, #Pki1Ii, #VaPSINHchOc, #gVzipghD, #hkZcOs, #Bco5Xu30, #T7TWJdqM, #J3Id5rjgQ, #Niba8kNtINg, #iZIeG6J, #SrOess7W, #r9QOM7Yyh, #E7di1W, #jGt07d8, #DtTEeRy, #x6bSwP, #VP4WXAW, #LmaWQ0DxwZ, #wj7BYK3ru, #jf2QlLbn, #gYfGjkPp, #rx37gRngz, #Xfg4lG6, #e8cpfC, #IzsfbPAH, #q1BxYM, #ysITcIMR8, #OCnDoLl5Bkn, #a3ki6kZVI, #xTLTBJbCYg, #SGNQVs, #pGyBB6BWTVE, #AFfNMKiitgq, #iiJmcaz, #uCbdu37gSe, #wQ0jYaWA, #elIougB7WD, #lpI2Kqislt, #qvJLbS, #dQlfrmo, #pYBtrGo5xN6, #iGhbmkVeq, #vxBOoeP39NP, #HVFLLcput, #p4naaqbob, #MCYw2CjI, #dQivdwNfhoe, #y70tVofB, #iIPyVLp, #CD2Qw4hO2, #Tigyf0epsF, #Llj1xUXLoe, #EHfpB10WTol, #mlhaAEtqVpF, #wF9cXT14Jm, #RJKCtEmMq, #w0lnybaXbRR, #ikyIyV, #R4IQkaO, #d05HSg, #sahZgZdFq70, #UdoFnXYIPaE, #GefYdZGZ3jQ, #DMWa6xIujWF, #QztGpH, #KImZMPbT, #CBUHuD, #WQMHe5, #pTNDye5, #ajR59yXchcc, #zilzo6rak, #eM1CbPJA, #JKmo5pXmA, #JIRPTN, #lqWJYc, #gOh5qz1, #ZodzeRZR, #Cb1kePI, #XiZfELnYA, #wMfg7dj, #MYgKl00V6d, #TTQ9CFRB, #H9vwecPa3eQ, #R2dMWKr, #rn8ATt7t, #bDocRd, #ebrMBr, #lOn1Dww0v8u, #ZOOlbgX, #pisT40R8DJ, #KBGLQp, #waNjRDBo, #K0QDgLXl, #fGDlsakMQr0, #DawGWYWJpv) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tFgkxu:before {
  content: "\e900";
}
.SykfMV:before {
  content: "\e901";
}
.LAqdN334:before {
  content: "\e902";
}
.S0zsUs6Frd:before {
  content: "\e903";
}
.RalH4aVYh:before {
  content: "\e904";
}
.wsR6hn:before {
  content: "\e905";
}
.MyfLS8D:before {
  content: "\e906";
}
.XZZhiugxR2M:before {
  content: "\e907";
}
.byWwA295zr:before {
  content: "\e908";
}
.C4Om792:before {
  content: "\e909";
}
.rbTCVT:before {
  content: "\e90a";
}
.qf5y3GR:before {
  content: "\e90b";
}
.nI66ZqHZE:before {
  content: "\e90c";
}
.wWh4uq3DO:before {
  content: "\e90d";
}
.em4o7nXKx:before {
  content: "\e90e";
}
.ug28NK:before {
  content: "\e90f";
}
.hSlOI0eb:before {
  content: "\e910";
}
.HDyJebN:before {
  content: "\e911";
}
.BDPwwJpf4:before {
  content: "\e912";
}
.JFG4PHk:before {
  content: "\e913";
}
.OC0j31TZBS:before {
  content: "\e914";
}
.g9fHystGU3:before {
  content: "\e915";
}
.Wid4YL:before {
  content: "\e916";
}
.OYwjhcn1l9b:before {
  content: "\e917";
}
.qgUl6D9iCJ:before {
  content: "\e918";
}
.r7P4JMbRo:before {
  content: "\e919";
}
.D4UkQ3:before {
  content: "\e91a";
}
.R5yuva:before {
  content: "\e91b";
}
.HkfsNG:before {
  content: "\e91c";
}
.CYbFJku:before {
  content: "\e91d";
}
.ZWBtM2:before {
  content: "\e91e";
}
.TpHiDP0kZB:before {
  content: "\e91f";
}
.rQXtB3j3:before {
  content: "\e920";
}
.zTW5kb:before {
  content: "\e921";
}
.MccG8UBflqI:before {
  content: "\e922";
}
.zOXqloVD:before {
  content: "\e923";
}
.PUufoQe0y3:before {
  content: "\e924";
}
.uBEgd5mpf:before {
  content: "\e925";
}
.Vi2DkY0CcPb:before {
  content: "\e926";
}
.QFoWDY4:before {
  content: "\e927";
}
.Gr5Au4fyp:before {
  content: "\e928";
}
.nOxxUGyn:before {
  content: "\e929";
}
.jlWSGh:before {
  content: "\e92a";
}
.KhYsy62f:before {
  content: "\e92b";
}
.CTZzEs:before {
  content: "\e92c";
}
.fdCloJWc:before {
  content: "\e92d";
}
.lvSCGO5eOFa:before {
  content: "\e92e";
}
.FiJ1vMk0f:before {
  content: "\e92f";
}
.EYwAAc:before {
  content: "\e930";
}
.j0vfGwt1hd:before {
  content: "\e931";
}
.chJqB3g:before {
  content: "\e932";
}
.v3KDVCg4zA:before {
  content: "\e933";
}
.idv5IB00g:before {
  content: "\e934";
}
.hzzfh1k:before {
  content: "\e935";
}
.cevp5bnL0E:before {
  content: "\e936";
}
.IdBzOJiE2:before {
  content: "\e937";
}
.o1ktubNQ47V:before {
  content: "\e938";
}
.LXn6INQZx:before {
  content: "\e939";
}
.d23NWZW0kZq:before {
  content: "\e93a";
}
.k2cvwZ:before {
  content: "\e93b";
}
.MHr53pdrl7:before {
  content: "\e93c";
}
.o6kDhMtKk:before {
  content: "\e93d";
}
.YuQWhE6Y:before {
  content: "\e93e";
}
.Pki1Ii:before {
  content: "\e93f";
}
.VaPSINHchOc:before {
  content: "\e940";
}
.gVzipghD:before {
  content: "\e941";
}
.hkZcOs:before {
  content: "\e942";
}
.Bco5Xu30:before {
  content: "\e943";
}
.T7TWJdqM:before {
  content: "\e944";
}
.J3Id5rjgQ:before {
  content: "\e945";
}
.Niba8kNtINg:before {
  content: "\e946";
}
.iZIeG6J:before {
  content: "\e947";
}
.SrOess7W:before {
  content: "\e948";
}
.r9QOM7Yyh:before {
  content: "\e949";
}
.E7di1W:before {
  content: "\e94a";
}
.jGt07d8:before {
  content: "\e94b";
}
.DtTEeRy:before {
  content: "\e94c";
}
.x6bSwP:before {
  content: "\e94d";
}
.VP4WXAW:before {
  content: "\e94e";
}
.LmaWQ0DxwZ:before {
  content: "\e94f";
}
.wj7BYK3ru:before {
  content: "\e950";
}
.jf2QlLbn:before {
  content: "\e951";
}
.gYfGjkPp:before {
  content: "\e952";
}
.rx37gRngz:before {
  content: "\e953";
}
.Xfg4lG6:before {
  content: "\e954";
}
.e8cpfC:before {
  content: "\e955";
}
.IzsfbPAH:before {
  content: "\e956";
}
.q1BxYM:before {
  content: "\e957";
}
.ysITcIMR8:before {
  content: "\e958";
}
.OCnDoLl5Bkn:before {
  content: "\e959";
}
.a3ki6kZVI:before {
  content: "\e95a";
}
.xTLTBJbCYg:before {
  content: "\e95b";
}
.SGNQVs:before {
  content: "\e95c";
}
.pGyBB6BWTVE:before {
  content: "\e95d";
}
.AFfNMKiitgq:before {
  content: "\e95e";
}
.iiJmcaz:before {
  content: "\e95f";
}
.uCbdu37gSe:before {
  content: "\e960";
}
.wQ0jYaWA:before {
  content: "\e961";
}
.elIougB7WD:before {
  content: "\e962";
}
.lpI2Kqislt:before {
  content: "\e963";
}
.qvJLbS:before {
  content: "\e964";
}
.dQlfrmo:before {
  content: "\e965";
}
.pYBtrGo5xN6:before {
  content: "\e966";
}
.iGhbmkVeq:before {
  content: "\e967";
}
.vxBOoeP39NP:before {
  content: "\e968";
}
.HVFLLcput:before {
  content: "\e969";
}
.p4naaqbob:before {
  content: "\e96a";
}
.MCYw2CjI:before {
  content: "\e96b";
}
.dQivdwNfhoe:before {
  content: "\e96c";
}
.y70tVofB:before {
  content: "\e96d";
}
.iIPyVLp:before {
  content: "\e96e";
}
.CD2Qw4hO2:before {
  content: "\e96f";
}
.Tigyf0epsF:before {
  content: "\e970";
}
.Llj1xUXLoe:before {
  content: "\e971";
}
.EHfpB10WTol:before {
  content: "\e972";
}
.mlhaAEtqVpF:before {
  content: "\e973";
}
.wF9cXT14Jm:before {
  content: "\e974";
}
.RJKCtEmMq:before {
  content: "\e975";
}
.w0lnybaXbRR:before {
  content: "\e976";
}
.ikyIyV:before {
  content: "\e977";
}
.R4IQkaO:before {
  content: "\e978";
}
.d05HSg:before {
  content: "\e979";
}
.sahZgZdFq70:before {
  content: "\e97a";
}
.UdoFnXYIPaE:before {
  content: "\e97b";
}
.GefYdZGZ3jQ:before {
  content: "\e97c";
}
.DMWa6xIujWF:before {
  content: "\e97d";
}
.QztGpH:before {
  content: "\e97e";
}
.KImZMPbT:before {
  content: "\e97f";
}
.CBUHuD:before {
  content: "\e980";
}
.WQMHe5:before {
  content: "\e981";
}
.pTNDye5:before {
  content: "\e982";
}
.ajR59yXchcc:before {
  content: "\e983";
}
.zilzo6rak:before {
  content: "\e984";
}
.eM1CbPJA:before {
  content: "\e985";
}
.JKmo5pXmA:before {
  content: "\e986";
}
.JIRPTN:before {
  content: "\e987";
}
.lqWJYc:before {
  content: "\e988";
}
.gOh5qz1:before {
  content: "\e989";
}
.ZodzeRZR:before {
  content: "\e98a";
}
.Cb1kePI:before {
  content: "\e98b";
}
.XiZfELnYA:before {
  content: "\e98c";
}
.wMfg7dj:before {
  content: "\e98d";
}
.MYgKl00V6d:before {
  content: "\e98e";
}
.TTQ9CFRB:before {
  content: "\e98f";
}
.H9vwecPa3eQ:before {
  content: "\e990";
}
.R2dMWKr:before {
  content: "\e991";
}
.rn8ATt7t:before {
  content: "\e992";
}
.bDocRd:before {
  content: "\e993";
}
.ebrMBr:before {
  content: "\e994";
}
.lOn1Dww0v8u:before {
  content: "\e995";
}
.ZOOlbgX:before {
  content: "\e996";
}
.pisT40R8DJ:before {
  content: "\e997";
}
.KBGLQp:before {
  content: "\e998";
}
.waNjRDBo:before {
  content: "\e999";
}
.K0QDgLXl:before {
  content: "\e99a";
}
.fGDlsakMQr0:before {
  content: "\e99b";
}
.DawGWYWJpv:before {
  content: "\e99c";
}
